WordPress・WEB系の開発(プログラム)関係や技術情報ほか、技術情報全般を掲載

  • このエントリーをはてなブックマークに追加

コアサーバのバージョンアップメンテナンス後にInternal Server Errorが。。。

今朝実施されたコアサーバのApacheやPHPのバージョンアップのメンテナンスの影響で管理しているサイトが正しく動かなくなってしまった。

今回のバージョンアップは大丈夫であろうと軽視していたのが間違いだった「Internal Server Error」が出るようになってしまったのです。

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, info@coreserver.jp and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

このエラーの原因は、 .htaccess に設定していた「Options FollowSymLinks」が原因だったのでコメントアウトして対処しました。
加えて一部動作していなかったので、「AddHandler application/x-httpd-php52cgi .php」も同ファイルに追加した。

# 追加
AddHandler application/x-httpd-php52cgi .php

# コメントアウト
# Options FollowSymLinks

※【コアサーバー】 サーバーメンテナンスのお知らせ
http://devilog.net/2014/07/uncategorized-10101317.html

関連記事

コメントは利用できません。

アーカイブ